Modify

Opened 12 months ago

Closed 2 weeks ago

#19268 closed enhancement (fixed)

Relation editor: No option to save a new created relation but closing the relation editor

Reported by: skyper Owned by: team
Priority: normal Milestone:
Component: Core Version:
Keywords: template_report relation editor save new Cc:

Description

What steps will reproduce the problem?

  1. Create a new relation or clone an existing one with corresponding buttons in relation list panel
  2. In upcoming relation editor make some changes like adding members and tags

What is the expected result?

The option to "apply current updates" source:trunk/resources/images/save.svg button, second on the top, is available

What happens instead?

The button on the top is always disabled. Only option to save the new created relation is by closing the relation editor.

Please provide any additional information below. Attach a screenshot if possible.

I am not sure if this did in the past.

Relative:URL: ^/trunk
Repository:UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
Last:Changed Date: 2020-05-19 09:42:07 +0200 (Tue, 19 May 2020)
Revision:16465
Build-Date:2020-05-20 01:30:49
URL:https://josm.openstreetmap.de/svn/trunk

Attachments (0)

Change History (2)

comment:1 Changed 4 months ago by skyper

This does work mean-while.

Relative:URL: ^/trunk
Repository:UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
Last:Changed Date: 2021-01-17 15:16:47 +0100 (Sun, 17 Jan 2021)
Revision:17465
Build-Date:2021-01-18 02:30:54
URL:https://josm.openstreetmap.de/svn/trunk

comment:2 Changed 2 weeks ago by skyper

Resolution: fixed
Status: newclosed

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain team.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.